## python-xklavier 0.3

=== debian/changelog ===
python-xklavier (0.3-1) unstable; urgency=low

  [ Luke Faraone ]
  * Initial release. Closes: 547651.

  [ Jonas Smedegaard ]
  * Minor cosmetic polishing in copyright file.
  * Fix set explicit builddir.
  * Include and configure CDBS rule upstream-tarball.mk.
  * Add myself as Uploader.
  * Fix declare package relations for non-default Python variants.
  * Fix drop explicit binary dependencies already resolved dynamically.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 Apr 2010 01:57:27 +0200
