=== debian/control ===
Source: python-xklavier
Section: python
Priority: optional
Maintainer:  Debian OLPC <debian-olpc-devel@lists.alioth.debian.org>
Uploaders: Luke Faraone <luke@faraone.cc>, Jonas Smedegaard <dr@jones.dk>
DM-Upload-Allowed: yes
Build-Depends: autotools-dev,
 debhelper (>= 7.0.1),
 python-support,
 cdbs (>= 0.4.75~),
 python-all-dev,
 devscripts (>= 2.10.7~),
 dh-buildinfo, libgtk2.0-dev (>= 2.2.0), libxklavier-dev (>= 5.0), python-gobject-dev (>= 2.6.2)
Standards-Version: 3.8.4
Homepage: http://sugarlabs.org/

Package: python-xklavier
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Python-Depends: python-gobject (>= 2.6.2)
Provides: ${python:Provides}
Description: Python binding for libxklavier, a X Keyboard Extension API
 Libxklavier provides programmers an API for high(er) level access to the
 X Keyboard Extension, to ease creating XKB related applications.
 .
 This package contains Python binding for libxklavier.
