=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILDDIR = build
DEB_PYTHON_SYSTEM = pysupport
include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

# TODO: adjust URL for each upstream release (weird upstream URL scheme!)
DEB_UPSTREAM_URL = http://devel.randomink.org/attachments/download/4
