=== debian/watch ===
version=3
http://devel.randomink.org/projects/python-xklavier/files .*/python-xklavier-(.*)\.tar\.gz
