## python-xklavier 0.4

=== debian/changelog ===
python-xklavier (0.4-4) unstable; urgency=low

  * Sort and newline-delimit uploaders.
  * Declare build-dependencies in rules file.
  * Fix article in short description: an X (not a X).
  * Newline-delimit binary dependencies.
  * Drop DM-Upload-Allowed field: No longer needed.
  * Add Vcs-* fields for git maintenance at Alioth.
  * Update package relations:
    + Build-depend unversioned on libgtk2.0-dev and python-gobject-dev:
      Needed versions satisfied even in oldstable.
    + Depend unversioned (not python-depend versioned) on
      python-gobject: Needed version satisfied even in oldstable, and
      apparently python-depends is ignored with python2 install helper.
    + Build-depend on pkg-config: Needed by upstream build (and pulled
      in by other dependendencies, but we must not rely on that).
    + Tighten build-dependency on cdbs: Needed for python2 helper.
    + Relax build-depend unversioned on debhelper and devscripts: Needed
      versions satisfied even in oldstable.
  * Drop obsolete pycompat file.
  * Install example files as such (not just as docs, although result
    possible is the same).
  * Update copyright file:
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
    + Quote license strings and include license version in comments.
    + Include disclaimer in license paragraph GAP~Makefile.in.
    + Fix turn second paragraph into a proper format 1.0 catch-all Files
      paragraph.
  * Fix typo in past changelog entry.
    Thanks to lintian.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 15 Mar 2012 15:18:04 +0100

python-xklavier (0.4-3) unstable; urgency=low

  * Import examples to include in package. (Closes: #633260)
  * Bump standards version, no changes needed.
  * Update copyright file for standard.
  * Acknowledge NMU.

 -- Luke Faraone <lfaraone@debian.org>  Sun, 11 Mar 2012 00:48:34 -0500

python-xklavier (0.4-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove unneeded .la files (Closes: #633260).

 -- Aron Xu <aron@debian.org>  Mon, 05 Mar 2012 00:48:04 +0800

python-xklavier (0.4-2) unstable; urgency=low

  [ Luke Faraone ]
  * Correct homepage to proper upstream URL.
    Closes: bug#597197.

  [ Jonas Smedegaard ]
  * Use new default python helper (not deprecated python-support).
    + Stop explicitly setting python helper hint in rules file.
    + Tighten build-dependency on python and python-dev to versions
      supporting it.
    + Stop build-depending on python-support.
  * Rewrite copyright file using draft 174 of DEP-5 format.
  * Bump policy compliance to standards-version 3.9.2.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 24 Apr 2011 03:20:22 +0200

python-xklavier (0.4-1) unstable; urgency=low

  * New upstream release
  * Update git-buildpackage config file:
    + Drop superfluous upstream hint.
    + Enable signed tags.
  * Improve copyright file:
    + Replace License section other-X11 with Expat and other-X.
    + Add comment on Expat variation.
    + Add comment on other-GAP variation.
    + Separate too different GAP licenses.
    + Extend copyright years.
    + Drop superfluous © signs.
    + Add comma between years and copyright holders.
  * Update upstream URL in rules file.
  * Add md5sum hint for upstream tarball.
  * Bump standards version to 3.9.1.
  * Add usage comment to watch file.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 22 Aug 2010 22:44:58 +0200
