=== debian/control ===
Source: python-xklavier
Section: python
Priority: optional
Maintainer:  Debian OLPC <debian-olpc-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Luke Faraone <lfaraone@debian.org>
Build-Depends: autotools-dev,
 debhelper,
 dh-buildinfo,
 python (>= 2.6.5),
 cdbs (>= 0.4.97~),
 python-all-dev,
 devscripts,
 libgtk2.0-dev,
 libxklavier-dev (>= 5.0),
 python-gobject-dev,
 pkg-config
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/collab-maint/python-xklavier
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-xklavier.git
Homepage: http://devel.randomink.org/projects/python-xklavier

Package: python-xklavier
Architecture: any
Depends: ${python:Depends},
 ${cdbs:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Provides: ${python:Provides}
Description: Python binding for libxklavier, an X Keyboard Extension API
 Libxklavier provides programmers an API for high(er) level access to the
 X Keyboard Extension, to ease creating XKB related applications.
 .
 This package contains Python binding for libxklavier.
