=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILDDIR = build
include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

binary-install/python-xklavier::
	find . -name *.la -delete

# TODO: adjust URL for each upstream release (weird upstream URL scheme!)
DEB_UPSTREAM_URL = http://devel.randomink.org/attachments/download/6
DEB_UPSTREAM_TARBALL_MD5 = 25c922c12bff8eb03de56e1cf914b1f4

CDBS_BUILD_DEPENDS += , libgtk2.0-dev, libxklavier-dev (>= 5.0), python-gobject-dev, pkg-config
CDBS_DEPENDS_DEFAULT += , python-gobject

DEB_INSTALL_EXAMPLES_DEFAULT += debian/samples/*
