=== debian/watch ===
# run the "uscan" command to check for upstream updates and more.
version=3
http://devel.randomink.org/projects/python-xklavier/files .*/python-xklavier-(.*)\.tar\.gz
